skip to navigation
skip to content

Not Logged In

django-celery-with-beanstalk 3.0

Bundle installing the dependencies for Django-Celery and Beanstalk

Contents

This bundle installs the following packages:

['django-celery>=3.0,<4.0', 'beanstalkc']

What is this?

This is a bundle of several packages that you can use as a shortcut in the requirements lists of your applications. Bundles are used to follow a common group of packages, or a package with an optional extension feature.

You can install all of the packages in this bundle by,

using pip:

$ pip install -U django-celery-with-beanstalk

or using easy_install:

$ easy_install -U django-celery-with-beanstalk

Or if you want to add this bundle as a dependency in your application, you can add the following identifier in your setup.py's requires list or in your pip requirements files:

django-celery-with-beanstalk

You can also specify a specific version:

django-celery-with-beanstalk>=3.0
 
File Type Py Version Uploaded on Size
django-celery-with-beanstalk-3.0.tar.gz (md5) Source 2012-07-07 1KB
  • Downloads (All Versions):
  • 44 downloads in the last day
  • 274 downloads in the last week
  • 563 downloads in the last month